<?php defined('_JEXEC') or die('Restricted access');?>
<?php
// TITULO EN DOS COLORES
/////////////////////////////////////////////////////////////////////
?>
<?php
function modChrome_mascolores($module, &$params, &$attribs){
	$headerLevel = isset($attribs['headerLevel']) ? (int) $attribs['headerLevel'] : 3;
		if (!empty ($module->content)) : ?>
			<?php if ($module->showtitle) : ?>
                <h<?php echo $headerLevel; ?>><?php
                
                $title = $module->title;
                $title = split(' ', $title);
                $title[0] = '<span>'.$title[0].'</span>';
                $title= join(' ', $title);
                echo $title;
                ?></h><?php echo $headerLevel; ?>>
			<?php endif; ?>
			<?php echo $module->content; ?>
	<?php endif;
}
?>
<?php

function modChrome_default($module, &$params, &$attribs){
	if (!empty ($module->content)) : ?>
			
			<div class="<?php echo $params->get('moduleclass_sfx'); ?>">
				<?php if ($module->showtitle) : ?>
                    <div class="mod-header"><?php echo $module->title; ?></div>
                <?php endif; ?>
                <div class="mod-body"><?php echo $module->content; ?></div>
            </div>
	<?php endif;
}?>
